Download

  • warning: date(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected 'Europe/Berlin' for 'CET/1.0/no DST' instead in /home/filipe/www/includes/common.inc(1696) : eval()'d code on line 77.
  • warning: date(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected 'Europe/Berlin' for 'CET/1.0/no DST' instead in /home/filipe/www/includes/common.inc(1696) : eval()'d code on line 93.
  • warning: date(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected 'Europe/Berlin' for 'CET/1.0/no DST' instead in /home/filipe/www/includes/common.inc(1696) : eval()'d code on line 108.
  • warning: date(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected 'Europe/Berlin' for 'CET/1.0/no DST' instead in /home/filipe/www/includes/common.inc(1696) : eval()'d code on line 123.
  • warning: date(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected 'Europe/Berlin' for 'CET/1.0/no DST' instead in /home/filipe/www/includes/common.inc(1696) : eval()'d code on line 138.
NameSizePlatform Date
hawk-11.02.25-i486-linux-gnu.tar.gz 36.02 MB Linux 32 Bit2017-03-06
hawk-11.02.25-x86_64-linux-gnu.tar.gz 36.02 MB Linux 64 Bit2017-03-06
Hawk-11.02.22.dmg 44.97 MB Mac OS X2017-03-06
hawk-10.08.26-mingw32.zip 16.67 MB Microsoft Windows2017-03-06
hawk-11.03.23-src.tar.gz 10.7 MB Platform Independent2017-03-06

Requires CUDA 3.2 or later for CUDA acceleration. To install the CUDA Developer drivers go here

The current Mac OS X package unfortunately only works in Snow Leopard or later.

For older releases click here

It is highly recommended that you download Hawk from its public github server git://github.com/FilipeMaia/hawk. Using the unix git client just do:

git clone git://github.com/FilipeMaia/hawk

The git version is much more up to date. Please use it.